Subject: Re: [Gendispatch] I-D Action: draft-halpern-gendispatch-antitrust-01.txt

From: Tony Rutkowski <[email-masked]>
Date: Wed, 22 Dec 2021 12:38:56 -0500

This litigation and notice could well occur in the IETF and underscores 
the importance of having substantive antitrust policies.  --amr

> The complete file (and annexes if any) of this Collective Letter can 
> be downloaded at the following location: 
> https://docbox.etsi.org/C_Letter/CL2021/CL21_3811_Litigation.docx
>
> *To:                  ETSI MEMBERS AND COUNSELLORS*
>
> *Subject:         Litigation*
>
> Dear Madam,
>
> Dear Sir,
>
> We wish to inform you that, on 17^th December 2021, Thales has 
> initiated legal proceedings against Philips and ETSI.
>
> We are summoned to appear before the Paris court of first instance on 
> 7^th July 2022, for a first procedural hearing.
>
> Both Thales and Philips are ETSI members.
>
> Pursuant to the writ of summons, Thales and Philips, are in dispute 
> about the conditions of a licence agreement covering certain patents 
> declared by Philips as being essential to the UMTS and LTE standards.
>
> In 2020, Philips has filed complaints against Thales before the US 
> International Trade Commission and in the US District Court for the 
> District of Delaware.
>
> Before the Paris Court, Thales claims that Philips violates article 
> 101 (forbidden agreements restricting competition in the internal 
> market) and article 102 (abuse of dominant position) of the Treaty on 
> the Functioning of the European Union (TFEU), and article 47 of the EU 
> Charter of Fundamental Rights (right to an effective remedy and to a 
> fair trial).
>
> With respect to ETSI, Thales contends the following:
>
>  •        Breach of article 101.1 of TFEU for not having taken 
> sanctions against Philips in consideration of Philips breaches of ETSI 
> Rules, and for not having applied articles 8 and 14 of the ETSI IPR 
> Policy.
>
>  •        Accomplice of breach of article 47 of the Charter of 
> Fundamental Rights of the European Union arising out of the 
> aforementioned breach.
>
>  •        Condemn ETSI to pay 1 € as damages.
>
> Please note that, in order to protect our rights and prepare our 
> defence, we do not wish to comment the said claims at such an early 
> stage.
>
> Please also note that we let Thales and Philips manage their 
> communication regarding the case.
>
> We will keep you informed of the evolution of this litigation as 
> appropriate.
>
> For your information, you will find in Annex copy of the above-cited 
> articles.
>
> Yours faithfully,
>
> Luis Jorge Romero Saro
>
> Director-General
>